tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Various packages not building due to expat problem (was Re: intltool not building (expat problem))

On Sun, May 02, 2010 at 12:40:28PM +0200, Thomas Klausner wrote:
> On Sun, May 02, 2010 at 12:25:02PM +0200, Joerg Sonnenberger wrote:
> > The original mail was talking about /usr/X11R7. A likely guess is
> > outdated x11-links though.
> I have two x11-links packages lying around,
> x11-links- and x11-links-0.48.tgz. Both contain
> links to expat headers and libraries which look identical to me.

And just to make sure, I've just started a pbulk from scratch, and see
the same problem with intltool (p5-XML-Parser -> expat), libxcb
(/usr/pkg/lib/python2.6/xml/etree/ -> py-expat ->
expat), and py-libxml2:
failed to find and generate stubs for libxml2, aborting ...
<class 'xml.sax._exceptions.SAXReaderNotAvailable'> No parsers found


Home | Main Index | Thread Index | Old Index